using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Movement2 : MonoBehaviour
{
    public float movementSpeed;
    public CharacterController characterController;

    // Update is called once per frame
    void Update()
    {
        Vector3 moveDir = new Vector3(Input.GetAxis("Horizontal"), 0, Input.GetAxis("Vertical"));
        moveDir = moveDir.normalized;

        characterController.Move(moveDir * movementSpeed * Time.deltaTime);
    }
}
